/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira.drafts
 */

package net.ranides.assira.reflection;

/**
 *
 * @author Ranides Atterwim <ranides@gmail.com>
 */
public class Param2 {

	public int apply() {
		return 0;
	}
	
	public float print(String message) {
		return 0;
	}
	
	protected String append(char[] data) {
		return "";
	}
	
}
